# Generated by Django 2.2.1 on 2019-05-26 07:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('train', '0003_auto_20190526_1410'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trainingjob',
            name='storage_name',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
